Subject: Re: [PATCH 2/5] powerpc: Generic device tree for all AmigaOne boards

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 12 Jan 2009 16:07:30 +1100

On Wed, 2009-01-07 at 09:41 -0700, Grant Likely wrote:
> For the flattened device tree, I think we've settled on the convention
> that every node with an IRQ connection should have both the
> interrupt-parent and interrupts properties.  (ie. don't rely on the
> parent node's interrupt-parent property.)

Ah ? I use the trick of relying on the parent node regulary :-) Where
did we discuss that ?

Ben.